Platform-A. Support - Bug #1303
Feature # 1287 (Opened): BAI'/ MO NOIMMKE

MapeHue npwv nonbiTKe OTKPbITUA netaneu MapuipyTta

05/26/2022 02:10 PM - Alexander Trutchenko (Developer)

Status: Resolved Start date: 05/26/2022
Priority: Normal Due date:

Assignee: Maksim Makarenko % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1.0 (44)

Reported Version: 1.0 (35) Reporter ID: rid_0008
0S: Android Timetable v.: 14.05.2022
Device:

Description

Bbin 6ar Ha MaplpyTe MUHCK-sikoBneBunymn 11:25-16:14. bbina MeTka - MaplpyT U3MEHEH, MpW NOMbITKE OTKPbLITUS - Kpaw. [Mocne

NOBTOPHOW 3arpy3ku NPUNoOXeHUsa MeTka ncyesna, 6ar He BOCnpown3soaounncs.

History

#1 - 06/28/2022 05:00 PM - Alexander Trutchenko (Developer)

- Target version changed from 1.0 (??) Nearest Time to 1.0 (??) Next Build

#2 - 11/03/2022 10:47 AM - Alexander Trutchenko (Developer)
- Status changed from Opened to Ready to Test

- Assignee changed from Alexander Trutchenko (Developer) to Maksim Makarenko

- Target version changed from 1.0 (??) Next Build to 1.0 (44)

He nonyuunock BocnponasecTy, Npocb6a HaiTy 1 NPOTECTUTb OTKPbITUE MapLPYTOB B pe3y/bTaTtax novcka B ctatyce MapuwpyT UsMeHéH
(3akoHceyHa 3arpyska GUNeToB, HO elle He 3arpy>XKeHbl UBMEHEHHbIE MapLIPYThI).

#3 - 11/03/2022 10:47 AM - Alexander Trutchenko (Developer)
- % Done changed from 0 to 100

#4 - 11/21/2022 04:09 PM - Maksim Makarenko
- Status changed from Ready to Test to In Testing

#5 - 11/21/2022 04:17 PM - Maksim Makarenko

- Status changed from In Testing to Resolved

He BOCMPON3BOAUTCA NMPU OAHHOM UK MOXOXUX cLUeHapusx. I'Ipe,unonoxy, 4TO NafeHne He CBA3aHO HeNOCPEACTBEHHO K AeTansMm MapuwpyTa.

Ckopee 04HO 13 paHAOMHbIX, 4TO YXe Bbino paHee.
